/* CSS Document */
.boxheader{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	text-indent:20px;
}
.norm{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align: justify;
	padding: 8px;
}
.norm_white{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align: justify;
	padding: 8px;
	line-height: 16px;
}
.norm1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}
.field{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	background-color:#4E92BC;
}
.menu{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}
.lmenu{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	font-weight:bold;
	text-indent:15px;
}